body {
	background:#fafafa url(/i/eng/bg.jpg) 50% 0 repeat-y;
	}
.rub-col {
	width:610px;
	}
.rub-col .rline {
	border:0 solid;
	}
.sys_daily h1 {
	margin:3px 0 6px;
	color:#83bae0;
	text-align:center;
	font:1.06em Cambria,Helvetica,sans-serif;
	}
.sys_daily ul {
	margin:5px 0 20px 10px;
	}
.sys_daily ul li {
	margin:0 20px 7px 10px;
	font-weight:300;
	font-size:0.75em;
	}
.sys_daily ul li a {
	color:#222222;
	}
.sys_daily_bg {
	margin:0 2px;
	background:#faf9dc;
	}
.topmedia {
	margin:12px 0 17px;
	}
.topmedia h1 {
	margin:3px 0 11px;
	color:#83bae0;
	text-align:center;
	font:1.06em Cambria,Helvetica,sans-serif;
	}
.topmedia img {
	margin:0 0 7px 30px;
	}
.topmedia h2 {
	margin:0 38px 12px 30px;
	font-weight:600;
	font-size:0.75em;
	}
.topmedia h2 span {
	font:normal 12px Verdana,sans-serif;
	font-weight:300;
	}
.topmedia h2 a {
	color:#003768;
	}
	
.features {
	margin:12px 0 17px;
	}
.features h1 {
	margin:3px 0 11px;
	color:#83bae0;
	text-align:center;
	font:1.06em Cambria,Helvetica,sans-serif;
	}

.features .h_title {
	margin:3px 0 11px;
	color:#83bae0;
	text-align:center;
	font:1.06em Cambria,Helvetica,sans-serif;
}
.features .h_title a{
	color:#83bae0;
}

.features img {
	margin:0 0 7px 30px;
	}
.features h2 {
	margin:0 38px 12px 30px;
	font-weight:600;
	font-size:0.75em;
	}
.features h2 span {
	font:normal 12px Verdana,sans-serif;
	font-weight:300;
	}
.features h2 a {
	color:#003768;
	}

.top-article p {
	font-size:1.06em;
	}
	
.top-article .slideshow-small,
.top-article img.visible 	{
	padding:1px; 
	border:1px solid #E0E0E0;
	margin:0;
	}
.top-article .slideshow-small .buttons {
	bottom:1px;
	}
.top-article .copyright div {
	display:none;
	}
	
.plus-article h3,
.plus-article h2 {
	padding:11px 0 7px 0;
	text-align:center;
	font:1.06em Cambria,Helvetica,sans-serif;
	font-weight:300;
	}
	
.plus-article h3 {
	padding: 17px 0 0 0;
	color: #56A1D5;
	}
	
.plus-article h4 {
	padding: 15px 0 7px 0;
	color: #000;
	font-size: 13px;
	text-align: center;
	}
.plus-article .shedule_link {
	padding: 5px 0 15px;
	color: #000;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
}
.plus-article .shedule_link a:hover{
	text-decoration: none;
}

.plus-article img {
	vertical-align:middle;
	}
.plus-article ul {
	margin: 0 0 15px 0;
	list-style-image:url(/i/eng/bul.gif);
	}
.plus-article ul li {
	display:list-item;
	margin:0 17px 7px 17px;
	font-weight:300;
	font-size:0.70em;
	}
.plus-article a {
	color:#444444;
	}
.plus-article a:hover {
	text-decoration:underline;
	}
.plus-article .links {
	padding:10px 0 22px 17px;
	font-size:0.7em;
	}
.plus-article ul li input {
	vertical-align:middle;
	text-align:left;
	}
.plus-article ul li label {
	vertical-align:middle;
	text-align:left;
	}

.box {
	margin:0 5px 15px 5px;
	}
	
.interviewed {
	margin: 7px 0;
	}
.interviewed .line-bottom {
	margin:15px 0 8px;
	}
.interviewed .big-img {
	float:left;
	margin:2px 10px 0 0;
	}
.interviewed h1 {
	margin:0 0 7px 0;
	}
.interviewed h2 {
	margin:0 0 5px 0;
	font-weight:bold;
	font-size:0.94em;
	}
.interviewed h2 a {
	color:#004272;
	}
.interviewed p {
	font-size:0.81em;
	}
.interviewed h5 {
	margin-bottom:4px;
	color:#003768;
	font:normal 0.7em Verdana,sans-serif;
	}
	
.copyright span.cr,
.copyright span.cr a {
	color:#c4c4c4;
	font:10px Arial,sans-serif;
	}
.copyright span.cr {
	margin:2px 2px 5px 0;
	}

.story-article {
	padding-bottom:20px;
	}
.story-article p {
	padding-right:15px;
	font-size:1.19em;
	}
.story-article .date {
	margin-bottom:4px;
	color:#838383;
	font:0.57em Verdana,sans-serif;
	}
.top-article .illustration {
	padding:1px;
	width:360px;
	border:1px solid #d5d5d5;
	}

.major {
	width:370px;
	}
.major ul li {
	margin:-10px 0 5px;
	width:100%;
	}
.major ul li.radio-article {
	margin-bottom:0;
	}	
	
.major	img {
	float:right;
	margin:0 12px 0 7px;
	}
	
.major .radio-article img {
	float:left;
	margin-left: 0;
	margin-top: 6px;
	}
	
.major h3 	 {
	margin:0 16px 4px 0;
	font-size:0.94em;
	}
.major span {
	display:block;
	margin-bottom:2px;
	color:#e53422;
	font:0.57em Verdana,sans-serif;
	}
	
.major .radio-article span {
	color:#737b7d;
	}	
	
.major p 	 {
	margin-right:12px;
	font-size:0.8em;
	}
	.major p p 	 					{font-size:1em; }
.major h3 a	 {
	color:#003768;
	}
.major h5 {
	margin-bottom:4px;
	color:#225b85;
	font:normal 0.7em Verdana,sans-serif;
	}
.major h5 a {
	color:#225b85;
	}
.mini div.content {
	text-align:center;
	}


.vote {
	width:370px;
	}
.vote ul li {
	margin:0 0 12px;
	width:100%;
	}
.vote h2 	 {
	margin:0 16px 4px 0;
	font-size:1.38em;
	}
.vote h3 	 {
	margin:0 16px 4px 0;
	font-size:1.06em;
	}
.vote h2 a, .vote h3 a {
	color:#004272;
	}
.vote span {
	display:block;
	margin-bottom:2px;
	color:#838383;
	font:0.57em Verdana,sans-serif;
	}


.vote ul.vote {
	margin:22px 0 0 20px;
	}
.vote ul.vote li {
	width:90%;
	}
.vote li input {
	vertical-align:middle;
	}
.vote li label {
	padding-left:0.8em;
	vertical-align:middle;
	}
.vote .submit_form {
	overflow:visible;
	margin-left:25px;
	padding:0 5px;
	width:127px;
	}
.vote form {
	margin-bottom:1em;
	}
.vote .rubric_bottom {
	margin:10px 0 0;
	font:0.7em Verdana,sans-serif;
	}
.vote .rubric_bottom p {
	margin-bottom:3px;
	}

.vote ul.results {
	margin:1em 0;
	}
.vote .results li {
	clear:both;
	margin-top:0.5em;
	width:100%;
	}
.vote .results div {
	float:left;
	margin-top:0.2em;
	width:50px;
	height:0.9em;
	line-height:0;
	}
.vote .results div ins {
	float:left;
	display:block;
	height:18px;
	background-color:#e0ded1;
	line-height:0;
	}
.vote .results p {
	padding:4px 0;
	vertical-align:middle;
	font-size:0.94em;
	}
.vote .results p span {
	display:block;
	color:#010000;
	font:0.7em Verdana,sans-serif;
	}

.videocontent {
	text-align:center;
	margin:1em auto .5em;
	}

#social-wrapper									{ width:212px; margin-left:8px!important; }
#social-wrapper div.container ul.tabs-pages		{ height:410px; }